﻿.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-wrapper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    width: 100vw !important;
    height: 100%;
    background: url(../../images/iLinkUI/banner2.jpg) 0 0 no-repeat;
    background-size: cover;
}

.swiper-content {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

    .swiper-content .tip {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        color: #FFFFFF;
        margin-bottom: 16px;
    }

    .swiper-content .title {
        font-weight: 700;
        font-size: 48px;
        line-height: 57px;
        color: #FFFFFF;
    }
    .swiper-content.cn .tip {
        font-size: 32px;
        line-height: 48px;
    }
    .swiper-content.cn .title {
        font-weight: 400;
        font-size: 24px;
        line-height: 28px;
    }

.about-us-h1 {
    margin-bottom: 52px;
    text-align: center;
}

.title {
    font-size: 36px;
    color: #333;
    line-height: 43px;
} 

.news-box {
    width: 1200px;
    margin: 0 auto;
    padding: 100px 0;
    display: flex;
}

    .news-box .cover {
        display: block;
        position: relative;
        width: 560px;
        height: 430px;
        overflow: hidden;
    }

        .news-box .cover:hover img {
            display: block;
            position: relative;
            width: 560px;
            height: 430px;
            transform: scale(1.3)
        }

        .news-box .cover img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: transform .3s ease-out;
        }

        .news-box .cover p {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 150px;
            color: #fff;
            font-weight: 700;
            font-size: 16px;
            line-height: 22px;
            padding: 24px;
            padding-top: 70px;
            background: linear-gradient(180deg, rgba(11, 23, 36, 0) 0%, rgba(11, 23, 36, 0.9) 54.69%);
        }

            .news-box .cover p:before {
                content: "";
                display: block;
                border-top: 1px solid #fff;
                margin-bottom: 12px;
            }

    .news-box .article {
        flex: 1;
    }

.artice-bar {
    margin: 40px 0 24px 0;
    display: flex;
    align-items: center;
}

    .artice-bar .tag {
        width: 175px;
        background: var(--color-primary);
        border-radius: 8px;
        font-weight: 400;
        font-size: 16px;
        text-align: center;
        line-height: 30px;
        color: #fff;
        margin: 0 24px 0 -25px;
        z-index: 2;
    }

    .artice-bar>a {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        color: var(--color-primary);
    }

    .artice-bar .control {
        width: 110px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-left: auto;
    }

        .artice-bar .control span:hover {
            cursor: pointer;
        }
        .artice-bar .control span.disabled {
            opacity:0.5
        }
            .artice-bar .control span.disabled:hover {
                cursor: not-allowed
            }

.article-body {
    background: #F3F4F5;
    padding: 28px 32px;
    height: 270px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .article-body h2 {
        font-weight: 700;
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .article-body p {
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: #666;
        margin-bottom: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }

    .article-body a {
        text-align: right;
        color: var(--color-primary);
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        cursor: pointer;
    }

.mission-box {
    width: 100%;
    height: 518px;
    background: url(../../images/iLinkUI/mission-bg.jpg) no-repeat center;
    background-size: cover;
    margin-bottom: 100px;
}

    .mission-box .content {
        width: 1200px;
        margin: 0 auto;
        color: #fff;
        padding: 37px
    }

    .mission-box .title-tag {
        margin: 0 auto;
        background-color: transparent;
        border: 1px solid #fff;
        margin-bottom: 28px;
        width: 102px;
    }

    .mission-box .content h1 {
        width: 916px;
        font-weight: 700;
        margin: 0 auto;
        font-size: 36px;
        line-height: 44px;
        text-align: center;
        margin-bottom: 24px;
    }
        .mission-box .content h1 span {
            display:block;
            font-weight: 400;
            font-size: 24px;
            line-height: 32px;
            text-align: center;
            margin-bottom: 8px;
        }
    .mission-box .content div p {
        font-weight: 400;
        font-size: 20px;
        line-height: 28px;
        color: #E2E2E2;
        margin-top: 28px;
        width: 747px;
    }

    .mission-box .content div:last-child {
        text-align: right;
        float: right;
        margin-top: -17px;
    }

.perform-box {
    background: #F2F2F2;
}

.perform-box-content { 
    width: 1200px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between; 
}

.performs-tag {
    width: 216px;
    text-align: left;
    margin-left: -34px;
}

    .performs-tag .tab-light {
        width: 216px;
        height: 45px;
        font-weight: 400;
        font-size: 36px;
        line-height: 43px;
        padding-left: 37px;
        background: rgba(0, 114, 245, 1);
        color: #FFF;
    }

.perform-box-content .content-main {
    justify-content: center;
    height: inherit;
}

.perform-box-content .global-flex-column {
    margin-top: 7px;
    text-align: center
}


.content-main-item {
    justify-content: center;
    flex-direction: column;
    border-right: 1px solid rgba(217, 217, 217, 1);
}

    .content-main-item:last-child {
        border: none;
    }

    .content-main-item > div {
        display: flex;
        width: 225px;
        justify-content: center;
    }

.blur-error {
    border: 1px solid rgba(232,70,75,1) !important;
}

.error-span {
    color: rgba(232,70,75,1) !important;
    font-size: 14px;
}

.content-left p {
    font-size: 18px;
    color: rgba(51, 51, 51, 1);
}

.dialog-input textarea {
    border: 1px solid rgba(214, 214, 214, 1);
    height: 129px;
    padding: 6px 11px;
    font-family: Helvetica Neue;
}

.maritime-content-right {
    width: 560px;
    margin-top: auto;
}

    .maritime-content-right img {
        width: 562px;
        height: 433px;
    }

.content-left-ul li {
    margin-left: 20px;
    list-style: initial;
    font-size: 18px;
    color: rgba(51, 51, 51, 1);
}

.new_paragraph {
    font-size: 18px;
    color: rgba(51, 51, 51, 1);
}

.vertical {
    width: 4px;
    height: 150px;
    background-color: rgba(0, 114, 245, 1);
    margin-right: 35px;
}

.box-item {
    width: 14px;
    height: 28px;
    overflow: hidden;
    display: inline-block;
    position: relative;
    writing-mode: vertical-lr;
    text-orientation: upright;
}

    .box-item span {
        position: absolute;
        letter-spacing: 10px;
        left: -9px;
        transform: translateY(0);
    }


.scrollToNumber1 {
    transform: translateY(-5%) !important;
    transition: 1s 0.2s linear;
}
.scrollToNumber2 {
    transform: translateY(-10%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber3 {
    transform: translateY(-15%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber4 {
    transform: translateY(-20%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber5 {
    transform: translateY(-25%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber6 {
    transform: translateY(-30%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber7 {
    transform: translateY(-35%) !important;
    transition: 1s 0.2s linear;
}
.scrollToNumber8 {
    transform: translateY(-40%) !important;
    transition: 1s 0.2s linear;
}
.scrollToNumber9 {
    transform: translateY(-45%) !important;
    transition: 1s 0.2s linear;
}

.scrollToNumber0 {
    transform: translateY(-50%) !important;
    transition: 1s 0.2s linear;
}

.light-font {
    font-weight: bold;
    color: rgba(0, 114, 245, 1);
    font-size: 20px;
}

.witrans {
    margin: 60px auto 18px;
    width: 175px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 8px;
    background-color: rgba(0, 114, 245, 1);
    color: #FFF;
    font-size: 16px;
}

.ship-content {
    margin: 80px 0;
}

.content-left ul li {
    font-size: 18px;
    color: #333;
    list-style: initial;
    margin-bottom: 20px;
}

    .content-left ul li::marker {
        color: var(--color-primary);
        font-size: 17px; /*圆点宽高刚好9像素*/
    }

.learn {
    cursor: pointer;
    justify-content: space-around;
    width: 183px;
    height: 53px;
    line-height: 53px;
    color: #FFF;
    font-size: 18px;
    background-color: rgba(0, 114, 245, 1);
    border-radius: 4px;
}

    .learn:hover {
        background-color: #4795ED !important;
    }

.border-linear {
    position: relative;
    width: 664px;
    height: 166px;
    border-left: 1px solid #FFF;
    justify-content: center;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0) 100%);
}

    .border-linear:before {
        content: '';
        position: absolute;
        width: 210px;
        height: 1px;
        top: 0;
        left: 0;
        background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 70%);
    }

    .border-linear:after {
        content: '';
        position: absolute;
        width: 210px;
        height: 1px;
        bottom: -1px;
        left: 0;
        background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 70%);
    }

.content-right {
    position: relative;
    width: 655px;
    height: 600px;
}

.cover-image {
    z-index: 2;
    width: 542px;
    height: 225px;
    position: absolute;
    top: 265px;
    right: 125px;
}

.note-image {
    z-index: 3;
    width: 67px;
    height: 88px;
    position: absolute;
    bottom: 186px;
    left: 120px;
}

.discusion-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 557px;
    height: 350px;
}

.partner-content {
    margin-bottom: 100px;
    justify-content: center;
}

.partner-content-item {
    width: 580px;
    padding: 50px 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 270px;
    background: linear-gradient(180deg, #F5F6F7 19.93%, rgba(255, 255, 255, 0.01) 100%);
    box-shadow: -8px -8px 20px #FFFFFF, 8px 8px 20px rgba(55, 99, 170, 0.1);
    border-radius: 8px;
}

.partner-content-item-comment {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border-radius: 8px;
}

.baseplate {
    width: 1px;
    height: 163px;
    background-color: #FFF;
    margin-left: 10px;
    border: 1px solid #FFF;
}

.baseplate2 {
    width: 1px;
    height: 189px;
    background-color: #FFF;
    margin-left: 10px;
    border: 1px solid #FFF;
}

.country-icon1 {
    width: 70px;
    height: 70px;
    box-shadow: 8px 8px 20px 0px #3763AA1A;
}

.partner-text {
    position: relative;
    margin-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.quotation-icon {
    position: absolute;
    top: -16px;
    left: -10px;
    width: 40px;
    height: 40px;
}

.end-text {
    width: 100%;
    text-align: end;
}

.u-line-4 {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-align: justify;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 4;
}

.country-item {
    display: flex;
}

.country-item-content {
    width: 224px;
    height: 115px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease-in-out;
}

    .country-item-content:hover {
        border-radius: 8px;
        box-shadow: 0px 4px 20px 0px #FFFFFF01, -8px -8px 20px 0px #FFFFFF, 8px 8px 20px 0px #3763AA1A;
        z-index:3;
    }

.country-icon {
    display: block;
    height: 100%;
}

.scroll {
    /*visibility: hidden;*/
    transition: visibility 0.3s;
    width: 100%;
}

    .scroll:hover .country-scroll {
        animation-play-state: paused;
    }

.country-scroll {
    flex-direction: column;
    align-items: start;
    animation: scroll 30s linear 2s infinite;
}

.card-left {
    width: 519px;
    height: 100%;
    background: url(../../images/iLinkUI/module1.png) 0 0 no-repeat;
    background-size: cover;
    border-radius: 8px 0 0 8px;
}

.card-left-content {
    padding: 37px;
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    text-align: justify;
}

.card-right-content {
    padding: 37px;
    font-size: 15px;
    color: #FFF;
    text-align: justify;
}

.card-right {
    height: 100%;
    border-radius: 0 8px 8px 0;
    background-color: rgba(0, 96, 207, 1)
}

.title-tag {
    width: 122px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    background: var(--color-primary);
    font-weight: 400;
    border-radius: 8px;
    display: block;
    text-align: center;
    margin-bottom: 8px
}


.square-blue-max {
    position: absolute;
    width: 122px;
    height: 122px;
    left: 135px;
    top: -100px;
    background: rgba(0, 114, 245, 1);
    z-index: 1;
}

.square-blue-min {
    width: 42px;
    height: 42px;
    background: rgba(0, 114, 245, 1);
    position: absolute;
    bottom: -21px;
    z-index: 2;
}

.chart-box {
    width: 100%;
    height: 432px;
    background: radial-gradient(100% 48.36% at 100% 50%, #1B3047 0%, #1C2026 100%);
}

.chart-tab {
    position: relative;
    padding-top: 75px;
    height: inherit;
    flex: 1;
}

.tab-item {
    height: 100px;
    color: #999;
    transition: .3s ease-in-out;
}

    .tab-item:hover {
        color: #fff;
    }

    .tab-item span {
        margin-bottom: 8px;
    }

        .tab-item span:first-child {
            line-height: 24px;
            margin-bottom: 8px;
        }

    .tab-item svg {
        display: none;
    }

.active {
    padding-left: 30px;
    color: #FFF !important;
    margin-bottom: 27px !important;
}

    .active svg {
        display: block;
        fill: #fff;
    }

.chart-tab-acitve {
    position: absolute;
    top: 75px;
    left: 0;
    width: 5px;
    height: 24px;
    background-color: rgba(0, 114, 245, 1);
    transition: .3s ease-in-out;
}

.rightt-style {
    display: none;
    color: #FFF;
    font-size: 16px;
}

.chart-bar {
    position: relative;
    width: 673px;
    padding-top: 33px;
    height: inherit;
}

.chart-heigth-first {
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #FFF;
}
.chart-heigth-Second {
    height: 23px;
    line-height: 24px;
    font-size: 14px;
    width: 71px;
    color: #FFF;
    text-align: end;
}

.icon-number {
    display: block;
    margin: 120px auto 20px;
    width: 30px;
    height: 75px;
}

.chart-heigth-third {
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    color: #FFF;
}

.column-title {
    position: absolute;
    top: 16px;
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
    width:60px;
}

.chart-width-second {
    width: 92px;
    text-align: center;
    font-size: 18px;
    color: #FFF;
}

    .chart-width-second:before {
        margin-top: -30px;
        display: block;
        content: attr(data-num);
        color: #FFF;
        font-size: 15px;
        width: 92px;
        text-align: center;
    }

.baseplate-row {
    width: 780px;
    height: 1px;
    border: 1px solid #FFF;
    background-color: #FFF;
}

.column-progress5 {
    position: absolute;
    bottom: 0px;
    height: 0px;
    background: rgba(146, 99, 255, 1);
    animation: grow8 linear 1s 1 forwards;
}

  

@keyframes grow8 {
    from {
        height: 0;
    }

    to {
        height: 92px;
    }
}

.column-progress4 {
    position: absolute;
    bottom: 0px;
    height: 0px;
    background: rgba(146, 99, 255, 1);
    animation: grow7 linear 1s 1 forwards;
}

 

@keyframes grow7 {
    from {
        height: 0;
    }

    to {
        height: 118px;
    }
}

.column-progress3 {
    position: absolute;
    bottom: 0px;
    height: 0px;
    background: rgba(146, 99, 255, 1);
    animation: grow6 linear 1s 1 forwards;
}

 

@keyframes grow6 {
    from {
        height: 0;
    }

    to {
        height: 142px;
    }
}

.column-progress2 {
    position: absolute;
    bottom: 0px;
    height: 0px;
    background: linear-gradient(176.33deg, rgba(0, 114, 245, 1) 0%, rgba(96, 252, 242, 1) 100%);
    animation: grow5 linear 1s 1 forwards;
} 

@keyframes grow5 {
    from {
        height: 0;
    }

    to {
        height: 168px;
    }
}

.column-progress1 {
    position: absolute;
    bottom: 0px;
    height: 0px;
    background: rgba(146, 99, 255, 1);
    animation: grow4 linear 1s 1 forwards;
}

    .chart-width-second:before {
        margin-top: -30px;
        display: block;
        content: attr(data-num);
        color: #FFF;
        font-size: 15px;
        width: 92px;
        text-align: center;
    }

@keyframes grow4 {
    from {
        height: 0;
    }

    to {
        height: 193px;
    }
}

.progress-column {
    width: 780px;
    height: 220px;
    justify-content: center;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%)
    }
}

.progress1 {
    background-color: rgba(146, 99, 255, 1);
    width: 0;
    animation: grow1 linear 1s 1 forwards;
}

.progress2 {
    background: linear-gradient(90deg, rgba(0, 114, 245, 1) 36.11%, rgba(96, 252, 242, 1) 100%);
    width: 0;
    animation: grow2 linear 1s 1 forwards;
}
.progress9 {
    background: linear-gradient(90deg, rgba(0, 114, 245, 1) 36.11%, rgba(96, 252, 242, 1) 100%);
    width: 0;
    animation: grow9 linear 1s 1 forwards;
}

.progress3 {
    background: rgba(146, 99, 255, 1);
    width: 0;
    animation: grow3 linear 1s 1 forwards;
}

.progress-text {
    overflow: hidden;
    white-space: nowrap;
    margin-left: 27px;
}

.progress11 {
    background-color: rgba(146, 99, 255, 1);
    width: 0;
    animation: grow11 linear 1s 1 forwards;
}

@keyframes grow11 {
    from {
        width: 0;
    }

    to {
        width: 208px;
    }
}

.progress12 {
    background: linear-gradient(90deg, rgba(0, 114, 245, 1) 36.11%, rgba(96, 252, 242, 1) 100%);
    width: 0;
    animation: grow12 linear 1s 1 forwards;
}
.progressCalcGrow {
    background-color: rgba(146, 99, 255, 1);
    text-align:start;
    width: 0;
    animation: calcGrow linear 1s 1 forwards;
}

@keyframes grow12 {
    from {
        width: 0;
    }

    to {
        width: 300px;
    }
}

@keyframes grow1 {
    from {
        width: 0;
    }

    to {
        width: 336px;
    }
}

@keyframes grow2 {
    from {
        width: 0;
    }

    to {
        width: 359px;
    }
}

@keyframes grow3 {
    from {
        width: 0;
    }

    to {
        width: 269px;
    }
}
@keyframes grow9 {
    from {
        width: 0;
    }

    to {
        width: 272px;
    }
}
@keyframes calcGrow {
    from {
        width: 0;
    }

    to {
        width: calc(60px + (100% - 60px) * var(--percent,0.5));
    }
}